package com.example.mountaintravel.kind;

public class TeamListInfo {
	String teamName;
	String applyAdd;
	String teamNumber;
	String teamId;
	String userId;
	public String getUserId() {
		return userId;
	}

	public void setUserId(String userId) {
		this.userId = userId;
	}

	public String getTeamId() {
		return teamId;
	}

	public void setTeamId(String teamId) {
		this.teamId = teamId;
	}

	public String getTeamNumber() {
		return teamNumber;
	}

	public void setTeamNumber(String teamNumber) {
		this.teamNumber = teamNumber;
	}

	public String getTeamName() {
		return teamName;
	}

	public void setTeamName(String teamName) {
		this.teamName = teamName;
	}

	public String getApplyAdd() {
		return applyAdd;
	}

	public void setApplyAdd(String applyAdd) {
		this.applyAdd = applyAdd;
	}

	public TeamListInfo(String teamName, String teamNumber, String teamId,
			String applyAdd,String userId) {
		super();
		this.teamName = teamName;
		this.teamNumber = teamNumber;
		this.applyAdd = applyAdd;
		this.teamId = teamId;
		this.userId = userId;
	}

}
